#
PATH="$PATH:/sbin:/usr/sbin:/etc:."
if [ "$1" = "-install" ]; then
    if ! grep -q kterm /etc/termcap
    then
	cp -p /etc/termcap /etc/termcap.org
	cat << ENDECHO >>/etc/termcap
vk|kterm|kterm kanji terminal emurator (X window system):\\
	:k1=\E[11~:k2=\E[12~:k3=\E[13~:k4=\E[14~:k5=\E[15~:\\
	:k6=\E[17~:k7=\E[18~:k8=\E[19~:k9=\E[20~:k0=\E[21~:\\
	:K1=\E[23~:K2=\E[24~:\\
	:hs:es:ts=\E[?E\E[?%i%dT:fs=\E[?F:ds=\E[?H:\\
	:te=\E[2J\E[?47l\E8:ti=\E7\E[?47h:\\
	:KJ:sc=\E7:rc=\E8:cs=\E[%i%d;%dr:TY=ascii:tc=xterm:
ENDECHO
    fi
fi
